





@font-face {
    font-family: 'Helvetica Bold';
    font-weight: bold;
    -moz-text-shadow: 0 0 2px #000;
    -webkit-text-shadow: 0 0 2px #000;
    src: url(/fonts/Helvetica-Bold.woff);
}

@font-face {
    font-family: 'Helvetica Regular';
    -moz-text-shadow: 0 0 2px #000;
    -webkit-text-shadow: 0 0 2px #000;
    src: url(/fonts/Helvetica.woff);
}

@font-face {
    font-family: 'Helvetica BLack';
    -moz-text-shadow: 0 0 2px #000;
    -webkit-text-shadow: 0 0 2px #000;
    src: url(/fonts/Helvetica-BLack.woff);
}

@font-face {
    font-family: 'Verdana Bold';
    font-weight: bold;
    -moz-text-shadow: 0 0 2px #000;
    -webkit-text-shadow: 0 0 2px #000;
    src: url(/fonts/verdana-bold.woff);
}

@font-face {
    font-family: 'Arial BLack';
    -moz-text-shadow: 0 0 2px #000;
    -webkit-text-shadow: 0 0 2px #000;
    src: url(/fonts/Arial-Black.woff);
}


.sliderman {
    overflow: hidden;
    text-align: center;
    width: 100%;
    margin: 0 auto;
    position: relative;
    z-index: 1;
    min-height: 133px;
    clear: right;
}

.bannerPanel .container,   .sliderman .container {
    position: relative !important;
    z-index: 0;
    }
#banner2 .container {
    position: static !important;
}
.imageslider {
    margin-top: 20px;
    min-height: 133px;
    width: 100%;
    position: relative;
    z-index: 0;
}
#currimgslider {
    padding-left:20px;
    background-repeat:no-repeat;
}
.imagetitles {
    margin-top: 5px;
    clear: both;
    padding: 0;
    width: 120px;
    height: 20px;
}

    .imagetitles [id^="slidedot"] {
        background-image: url(/images/bullets.png);
        background-position: 0 2px;
        background-repeat: no-repeat;
        cursor: pointer;
        width: 20px;
        height: 20px;
        display: block;
        float: left;
        position: relative;
    }

    .imagetitles .currentdot {
        background-position: 0 -20px;
        zoom: 1;
    }


    .imagetitles .imagetitleshover {
        background-position: 0 -20px;
        color: #E6E7E8;
    }

    .imagetitles .currentdot {
        color: #ED1C24;
        cursor: initial;
        zoom: 1;
    }

.textshaddow {
    text-shadow: 2px 4px 3px rgba(0,0,0,0.3);
}

.WhiteTextInBanners {
    color: White;
}

.RedTextInBanners {
    color: #ED1C24;
}

.BannerCopyRight {
    font-size: 8px;
}

.BannerTradeMark {
    font-size: 6px;
}
/* Fast Computer Repair Banner */

#TextOnBanner0, #TextOnBanner4 {
    position: absolute;
    padding: 6px 19px;
}
#TextOnBanner4 {
display:none;
padding-top: 6px;
}
    #TextOnBanner0 .BannerTitles, #TextOnBanner4 .BannerTitles {
        font-size: 16px;
        font-family: 'Verdana Bold', cursive;
    }

    #TextOnBanner0 .BannerBigBody, #TextOnBanner4 .BannerBigBody {
        font-family: 'Arial Black', cursive;
        color: #ED1C24;
        margin-top: 5px;
    }
    #TextOnBanner4 .BannerBigBody {
        margin: 10px 0;
    }
    #TextOnBanner0 .bigcomputerview, #TextOnBanner4 .bigcomputerview {
        font-size: 24px;
        line-height: 21px;
    }

    #TextOnBanner0 .smallcomputerview, #TextOnBanner4 .smallcomputerview {
        font-size: 17px;
        line-height: 16px;
    }

    #TextOnBanner0 .tabletview, #TextOnBanner4 .tabletview {
        font-size: 15px;
        line-height: 14px;
    }

    #TextOnBanner0 .BannerSmallBody, #TextOnBanner4 .BannerSmallBody {
        font-family: 'Helvetica Regular', cursive;
        margin-top: 8px;
        font-size: 10px;
        line-height: 11px;
        color: #ccc;
    }

/* Anytime Computer Support Banner */
#TextOnBanner1 {
    position: absolute;
    padding: 10px 35px 7px 18px;
    display: none;
}

    #TextOnBanner1 .BannerTitles {
        font-size: 13px;
        font-family: 'Verdana Bold', cursive;
    }

    #TextOnBanner1 .BannerBigBody {
        font-size: 38px;
        font-family: 'Helvetica Bold', cursive;
        line-height: 28px;
        margin-top: 10px;
    }

    #TextOnBanner1 .BannerSmallBody {
        font-family: 'Helvetica Regular', cursive;
        font-size: 10px;
        line-height: 11px;
        color: #ccc;
        margin-top: 10px;
    }
/* Immediate Computer Repair Banner */
#TextOnBanner2 {
    position: absolute;
    padding: 4px 18px;
    display: none;
}

    #TextOnBanner2 .BannerTitles {
        font-size: 15px;
        line-height: 14px;
        font-family: 'Arial Black', cursive;
    }

    #TextOnBanner2 .BannerSubTitles {
        font-size: 12px;
        line-height: 11px;
        font-family: 'Helvetica Regular';
        color: #ccc;
        margin-top: 10px;
    }

    #TextOnBanner2 .BannerBigBody {
        font-size: 22px;
        font-family: 'Helvetica Bold', cursive;
        line-height: 17px;
    }

    #TextOnBanner2 .BannerSmallBody {
        font-size: 10px;
        line-height: 11px;
        font-family: 'Helvetica Regular', cursive;
        color: #ccc;
        margin-top: 10px;
    }
/* Internet Security Suite Banner*/
#TextOnBanner3 {
    position: absolute;
    padding: 9px 18px;
    display: none;
}

    #TextOnBanner3 .BannerTitles {
        font-size: 16px;
        font-family: 'Verdana Bold', cursive;
    }

    #TextOnBanner3 .BannerBigBody {
        font-size: 22px;
        font-family: 'Arial Black', Gadget, sans-serif;
        line-height: 21px;
        margin-top: 15px;
    }

    #TextOnBanner3 .BannerSmallBody {
        font-size: 10px;
        line-height: 11px;
        font-family: 'Helvetica Regular', cursive;
        color: #ccc;
        margin-top: 15px;
    }
#TextOnBanner5 {
    position: relative;
    padding: 5px 18px;
    display: none;
    width: 49%;
}

    #TextOnBanner5 .BannerTitles {
        font-size: 16px;
        font-family: 'Verdana Bold', cursive;
    }

    #TextOnBanner5 .BannerBigBody {
        margin-top: -8px;
    }

    #TextOnBanner5 .reviewquotes {
        font-size: 23px;
        font-family: 'Helvetica Regular',cursive;
        height: 15px;
        display: inline-block;
    }

    #TextOnBanner5 .BannerBigBody .text1 {
        font-family: 'Helvetica Regular', cursive;
        font-size: 9pt;
        line-height: 10px;
    }

    #TextOnBanner5 .BannerBigBody .text2 {
        font-family: 'Helvetica Regular', cursive;
        font-size: 9pt;
        line-height: 10px;
        padding-left: 10px;
    }

    #TextOnBanner5 .BannerBigBody .text3 {
        line-height: 10px;
        font-size: 16pt;
        font-family: 'Verdana Bold', cursive;
    }

    #TextOnBanner5 .BannerBigBody .text4 {
        font-family: 'Helvetica Regular', cursive;
        font-size: 9px;
        color: #ccc;
    }

    #TextOnBanner5 .BannerBigBody .text5 {
        font-family: 'Verdana Bold', cursive;
        font-size: 18px;
    }

    #TextOnBanner5 .BannerBigBody .text6 {
        font-family: 'Helvetica Regular', cursive;
        font-size: 17px;
    }